.flag { float: left; left: 8px; overflow: hidden; position: relative; display: block; top:5px; border:0; width: 14px; height: 11px; font: 12px/18px Arial, Tahoma, Verdana, sans-serif;}
.flag2 { float: right; right: 10px; overflow: hidden; position: relative; display: block; top:7px; border:0; width: 10px; height: 10px; font: 12px/18px Arial, Tahoma, Verdana, sans-serif;}
.flag span { position: relative; display: block; border:0; height: 11px; font-size: 0; }

.flag span:after { 
	position: absolute;
	top: 1px;
	left: 1px;
	content: "";
	width: 14px;
	height: 9px;
	box-shadow: 0 0 1px 1px rgba(0,0,0,.1);
	background: -moz-linear-gradient(left, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.4)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%);
	z-index: 4; 
}

.actlogx { background: url(../logos/on.gif) repeat top left;}
.offline { background: url(../logos/off.gif) repeat top left;}

.flag.Afghanistan { background: url(flags16/Afghanistan.png) repeat top left; }
.flag.African-Union { background: url(flags16/African-Union.png) repeat top left; }
.flag.Albania { background: url(flags16/Albania.png) repeat top left; }
.flag.Algeria { background: url(flags16/Algeria.png) repeat top left; }
.flag.American-Samoa { background: url(flags16/American-Samoa.png) repeat top left; }
.flag.Andorra { background: url(flags16/Andorra.png) repeat top left; }
.flag.Angola { background: url(flags16/Angola.png) repeat top left; }
.flag.Anguilla { background: url(flags16/Anguilla.png) repeat top left; }
.flag.Antarctica { background: url(flags16/Antarctica.png) repeat top left; }
.flag.Antigua-and-Barbuda { background: url(flags16/Antigua-and-Barbuda.png) repeat top left; }
.flag.Arab-League { background: url(flags16/Arab-League.png) repeat top left; }
.flag.Argentina { background: url(flags16/Argentina.png) repeat top left; }
.flag.Armenia { background: url(flags16/Armenia.png) repeat top left; }
.flag.Aruba { background: url(flags16/Aruba.png) repeat top left; }
.flag.Asean { background: url(flags16/Asean.png) repeat top left; }
.flag.Australia { background: url(flags16/Australia.png) repeat top left; }
.flag.Austria { background: url(flags16/Austria.png) repeat top left; }
.flag.Azerbaijan { background: url(flags16/Azerbaijan.png) repeat top left; }
.flag.Bahamas { background: url(flags16/Bahamas.png) repeat top left; }
.flag.Bahrain { background: url(flags16/Bahrain.png) repeat top left; }
.flag.Bangladesh { background: url(flags16/Bangladesh.png) repeat top left; }
.flag.Barbados { background: url(flags16/Barbados.png) repeat top left; }
.flag.Belarus { background: url(flags16/Belarus.png) repeat top left; }
.flag.Belgium { background: url(../flags/16/Belgium.png) repeat top left; }
.flag.Belize { background: url(flags16/Belize.png) repeat top left; }
.flag.Benin { background: url(flags16/Benin.png) repeat top left; }
.flag.Bermuda { background: url(flags16/Bermuda.png) repeat top left; }
.flag.Bhutan { background: url(flags16/Bhutan.png) repeat top left; }
.flag.Bolivia { background: url(flags16/Bolivia.png) repeat top left; }
.flag.Bosnia-and-Herzegovina { background: url(flags16/Bosnia-and-Herzegovina.png) repeat top left; }
.flag.Botswana { background: url(flags16/Botswana.png) repeat top left; }
.flag.Brazil { background: url(flags16/Brazil.png) repeat top left; }
.flag.Brunei { background: url(flags16/Brunei.png) repeat top left; }
.flag.Bulgaria { background: url(flags16/Bulgaria.png) repeat top left; }
.flag.Burkina-Faso { background: url(flags16/Burkina-Faso.png) repeat top left; }
.flag.Burundi { background: url(flags16/Burundi.png) repeat top left; }
.flag.Cambodja { background: url(flags16/Cambodja.png) repeat top left; }
.flag.Cameroon { background: url(flags16/Cameroon.png) repeat top left; }
.flag.Canada { background: url(flags16/Canada.png) repeat top left; }
.flag.Cape-Verde { background: url(flags16/Cape-Verde.png) repeat top left; }
.flag.Caricom { background: url(flags16/Caricom.png) repeat top left; }
.flag.Cayman-Islands { background: url(flags16/Cayman-Islands.png) repeat top left; }
.flag.Central-African-Republic { background: url(flags16/Central-African-Republic.png) repeat top left; }
.flag.Chad { background: url(flags16/Chad.png) repeat top left; }
.flag.Chile { background: url(flags16/Chile.png) repeat top left; }
.flag.China { background: url(flags16/China.png) repeat top left; }
.flag.Cis { background: url(flags16/Cis.png) repeat top left; }
.flag.Colombia { background: url(flags16/Colombia.png) repeat top left; }
.flag.Commonwealth { background: url(flags16/Commonwealth.png) repeat top left; }
.flag.Comoros { background: url(flags16/Comoros.png) repeat top left; }
.flag.Congo-Brazzaville { background: url(flags16/Congo-Brazzaville.png) repeat top left; }
.flag.Congo-Kinshasa { background: url(flags16/Congo-Kinshasa.png) repeat top left; }
.flag.Cook-Islands { background: url(flags16/Cook-Islands.png) repeat top left; }
.flag.Costa-Rica { background: url(flags16/Costa-Rica.png) repeat top left; }
.flag.Cote-d-Ivoire { background: url(flags16/Cote-d-Ivoire.png) repeat top left; }
.flag.Croatia { background: url(flags16/Croatia.png) repeat top left; }
.flag.Cuba { background: url(flags16/Cuba.png) repeat top left; }
.flag.Cyprus { background: url(flags16/Cyprus.png) repeat top left; }
.flag.Czech-Republic { background: url(flags16/Czech-Republic.png) repeat top left; }
.flag.Denmark { background: url(flags16/Denmark.png) repeat top left; }
.flag.Djibouti { background: url(flags16/Djibouti.png) repeat top left; }
.flag.Dominica { background: url(flags16/Dominica.png) repeat top left; }
.flag.Dominican-Republic { background: url(flags16/Dominican-Republic.png) repeat top left; }
.flag.Ecuador { background: url(flags16/Ecuador.png) repeat top left; }
.flag.Egypt { background: url(flags16/Egypt.png) repeat top left; }
.flag.El-Salvador { background: url(flags16/El-Salvador.png) repeat top left; }
.flag.England { background: url(flags16/England.png) repeat top left; }
.flag.Equatorial-Guinea { background: url(flags16/Equatorial-Guinea.png) repeat top left; }
.flag.Eritrea { background: url(flags16/Eritrea.png) repeat top left; }
.flag.Estonia { background: url(flags16/Estonia.png) repeat top left; }
.flag.Ethiopia { background: url(flags16/Ethiopia.png) repeat top left; }
.flag.European-Union { background: url(flags16/European-Union.png) repeat top left; }
.flag.Faroes { background: url(flags16/Faroes.png) repeat top left; }
.flag.Fiji { background: url(flags16/Fiji.png) repeat top left; }
.flag.Finland { background: url(flags16/Finland.png) repeat top left; }
.flag.France { background: url(flags16/France.png) repeat top left; }
.flag.Gabon { background: url(flags16/Gabon.png) repeat top left; }
.flag.Gambia { background: url(flags16/Gambia.png) repeat top left; }
.flag.Georgia { background: url(flags16/Georgia.png) repeat top left; }
.flag.Germany { background: url(flags16/Germany.png) repeat top left; }
.flag.Ghana { background: url(flags16/Ghana.png) repeat top left; }
.flag.Gibraltar { background: url(flags16/Gibraltar.png) repeat top left; }
.flag.Greece { background: url(flags16/Greece.png) repeat top left; }
.flag.Greenland { background: url(flags16/Greenland.png) repeat top left; }
.flag.Grenada { background: url(flags16/Grenada.png) repeat top left; }
.flag.Guadeloupe { background: url(flags16/Guadeloupe.png) repeat top left; }
.flag.Guademala { background: url(flags16/Guademala.png) repeat top left; }
.flag.Guam { background: url(flags16/Guam.png) repeat top left; }
.flag.Guernsey { background: url(flags16/Guernsey.png) repeat top left; }
.flag.Guinea-Bissau { background: url(flags16/Guinea-Bissau.png) repeat top left; }
.flag.Guinea { background: url(flags16/Guinea.png) repeat top left; }
.flag.Guyana { background: url(flags16/Guyana.png) repeat top left; }
.flag.Haiti { background: url(flags16/Haiti.png) repeat top left; }
.flag.Honduras { background: url(flags16/Honduras.png) repeat top left; }
.flag.Hong-Kong { background: url(flags16/Hong-Kong.png) repeat top left; }
.flag.Hungary { background: url(flags16/Hungary.png) repeat top left; }
.flag.Iceland { background: url(flags16/Iceland.png) repeat top left; }
.flag.India { background: url(flags16/India.png) repeat top left; }
.flag.Indonesia { background: url(flags16/Indonesia.png) repeat top left; }
.flag.Iran { background: url(flags16/Iran.png) repeat top left; }
.flag.Iraq { background: url(flags16/Iraq.png) repeat top left; }
.flag.Ireland { background: url(flags16/Ireland.png) repeat top left; }
.flag.Islamic-Conference { background: url(flags16/Islamic-Conference.png) repeat top left; }
.flag.Isle-of-Man { background: url(flags16/Isle-of-Man.png) repeat top left; }
.flag.Israel { background: url(flags16/Israel.png) repeat top left; }
.flag.Italy { background: url(flags16/Italy.png) repeat top left; }
.flag.Jamaica { background: url(flags16/Jamaica.png) repeat top left; }
.flag.Japan { background: url(flags16/Japan.png) repeat top left; }
.flag.Jersey { background: url(flags16/Jersey.png) repeat top left; }
.flag.Jordan { background: url(flags16/Jordan.png) repeat top left; }
.flag.Kazakhstan { background: url(flags16/Kazakhstan.png) repeat top left; }
.flag.Kenya { background: url(flags16/Kenya.png) repeat top left; }
.flag.Kiribati { background: url(flags16/Kiribati.png) repeat top left; }
.flag.Kosovo { background: url(flags16/Kosovo.png) repeat top left; }
.flag.Kuwait { background: url(flags16/Kuwait.png) repeat top left; }
.flag.Kyrgyzstan { background: url(flags16/Kyrgyzstan.png) repeat top left; }
.flag.Laos { background: url(flags16/Laos.png) repeat top left; }
.flag.Latvia { background: url(flags16/Latvia.png) repeat top left; }
.flag.Lebanon { background: url(flags16/Lebanon.png) repeat top left; }
.flag.Lesotho { background: url(flags16/Lesotho.png) repeat top left; }
.flag.Liberia { background: url(flags16/Liberia.png) repeat top left; }
.flag.Libya { background: url(flags16/Libya.png) repeat top left; }
.flag.Liechtenstein { background: url(flags16/Liechtenstein.png) repeat top left; }
.flag.Lithuania { background: url(flags16/Lithuania.png) repeat top left; }
.flag.Luxembourg { background: url(flags16/Luxembourg.png) repeat top left; }
.flag.Macao { background: url(flags16/Macao.png) repeat top left; }
.flag.Macedonia { background: url(flags16/Macedonia.png) repeat top left; }
.flag.Madagascar { background: url(flags16/Madagascar.png) repeat top left; }
.flag.Malawi { background: url(flags16/Malawi.png) repeat top left; }
.flag.Malaysia { background: url(flags16/Malaysia.png) repeat top left; }
.flag.Maldives { background: url(flags16/Maldives.png) repeat top left; }
.flag.Mali { background: url(flags16/Mali.png) repeat top left; }
.flag.Malta { background: url(flags16/Malta.png) repeat top left; }
.flag.Marshall-Islands { background: url(flags16/Marshall-Islands.png) repeat top left; }
.flag.Martinique { background: url(flags16/Martinique.png) repeat top left; }
.flag.Mauritania { background: url(flags16/Mauritania.png) repeat top left; }
.flag.Mauritius { background: url(flags16/Mauritius.png) repeat top left; }
.flag.Mexico { background: url(flags16/Mexico.png) repeat top left; }
.flag.Micronesia { background: url(flags16/Micronesia.png) repeat top left; }
.flag.Moldova { background: url(flags16/Moldova.png) repeat top left; }
.flag.Monaco { background: url(flags16/Monaco.png) repeat top left; }
.flag.Mongolia { background: url(flags16/Mongolia.png) repeat top left; }
.flag.Montenegro { background: url(flags16/Montenegro.png) repeat top left; }
.flag.Montserrat { background: url(flags16/Montserrat.png) repeat top left; }
.flag.Morocco { background: url(flags16/Morocco.png) repeat top left; }
.flag.Mozambique { background: url(flags16/Mozambique.png) repeat top left; }
.flag.Myanmar { background: url(flags16/Myanmar.png) repeat top left; }
.flag.Namibia { background: url(flags16/Namibia.png) repeat top left; }
.flag.Nato { background: url(flags16/Nato.png) repeat top left; }
.flag.Nauru { background: url(flags16/Nauru.png) repeat top left; }
.flag.Nepal { background: url(flags16/Nepal.png) repeat top left; }
.flag.Netherlands-Antilles { background: url(flags16/Netherlands-Antilles.png) repeat top left; }
.flag.Netherlands { background: url(flags16/Netherlands.png) repeat top left; }
.flag.New-Caledonia { background: url(flags16/New-Caledonia.png) repeat top left; }
.flag.New-Zealand { background: url(flags16/New-Zealand.png) repeat top left; }
.flag.Nicaragua { background: url(flags16/Nicaragua.png) repeat top left; }
.flag.Niger { background: url(flags16/Niger.png) repeat top left; }
.flag.Nigeria { background: url(flags16/Nigeria.png) repeat top left; }
.flag.North-Korea { background: url(flags16/North-Korea.png) repeat top left; }
.flag.Northern-Cyprus { background: url(flags16/Northern-Cyprus.png) repeat top left; }
.flag.Northern-Ireland { background: url(flags16/Northern-Ireland.png) repeat top left; }
.flag.Norway { background: url(flags16/Norway.png) repeat top left; }
.flag.Olimpic-Movement { background: url(flags16/Olimpic-Movement.png) repeat top left; }
.flag.Oman { background: url(flags16/Oman.png) repeat top left; }
.flag.Opec { background: url(flags16/Opec.png) repeat top left; }
.flag.Pakistan { background: url(flags16/Pakistan.png) repeat top left; }
.flag.Palau { background: url(flags16/Palau.png) repeat top left; }
.flag.Palestine { background: url(flags16/Palestine.png) repeat top left; }
.flag.Panama { background: url(flags16/Panama.png) repeat top left; }
.flag.Papua-New-Guinea { background: url(flags16/Papua-New-Guinea.png) repeat top left; }
.flag.Paraguay { background: url(flags16/Paraguay.png) repeat top left; }
.flag.Peru { background: url(flags16/Peru.png) repeat top left; }
.flag.Philippines { background: url(flags16/Philippines.png) repeat top left; }
.flag.Poland { background: url(flags16/Poland.png) repeat top left; }
.flag.Portugal { background: url(flags16/Portugal.png) repeat top left; }
.flag.Puerto-Rico { background: url(flags16/Puerto-Rico.png) repeat top left; }
.flag.Qatar { background: url(flags16/Qatar.png) repeat top left; }
.flag.Red-Cross { background: url(flags16/Red-Cross.png) repeat top left; }
.flag.Reunion { background: url(flags16/Reunion.png) repeat top left; }
.flag.Romania { background: url(flags16/Romania.png) repeat top left; }
.flag.Russian-Federation { background: url(flags16/Russian-Federation.png) repeat top left; }
.flag.Rwanda { background: url(flags16/Rwanda.png) repeat top left; }
.flag.Saint-Lucia { background: url(flags16/Saint-Lucia.png) repeat top left; }
.flag.Samoa { background: url(flags16/Samoa.png) repeat top left; }
.flag.San-Marino { background: url(flags16/San_Marino.png) repeat top left; }
.flag.Sao-Tome-and-Principe { background: url(flags16/Sao-Tome-and-Principe.png) repeat top left; }
.flag.Saudi-Arabia { background: url(flags16/Saudi-Arabia.png) repeat top left; }
.flag.Scotland { background: url(flags16/Scotland.png) repeat top left; }
.flag.Senegal { background: url(flags16/Senegal.png) repeat top left; }
.flag.Serbia { background: url(flags16/Serbia.png) repeat top left; }
.flag.Seyshelles { background: url(flags16/Seyshelles.png) repeat top left; }
.flag.Sierra-Leone { background: url(flags16/Sierra_Leone.png) repeat top left; }
.flag.Singapore { background: url(flags16/Singapore.png) repeat top left; }
.flag.Slovakia { background: url(flags16/Slovakia.png) repeat top left; }
.flag.Slovenia { background: url(flags16/Slovenia.png) repeat top left; }
.flag.Solomon-Islands { background: url(flags16/Solomon_Islands.png) repeat top left; }
.flag.Somalia { background: url(flags16/Somalia.png) repeat top left; }
.flag.Somaliland { background: url(flags16/Somaliland.png) repeat top left; }
.flag.South-Afriica { background: url(flags16/South-Afriica.png) repeat top left; }
.flag.South-Korea { background: url(flags16/South-Korea.png) repeat top left; }
.flag.Spain { background: url(flags16/Spain.png) repeat top left; }
.flag.Sri-Lanka { background: url(flags16/Sri-Lanka.png) repeat top left; }
.flag.St-Kitts-and-Nevis { background: url(flags16/St-Kitts-and-Nevis.png) repeat top left; }
.flag.St-Vincent-and-the-Grenadines { background: url(flags16/St-Vincent-and-the-Grenadines.png) repeat top left; }
.flag.Sudan { background: url(flags16/Sudan.png) repeat top left; }
.flag.Suriname { background: url(flags16/Suriname.png) repeat top left; }
.flag.Swaziland { background: url(flags16/Swaziland.png) repeat top left; }
.flag.Sweden { background: url(flags16/Sweden.png) repeat top left; }
.flag.Switzerland { background: url(flags16/Switzerland.png) repeat top left; }
.flag.Syria { background: url(flags16/Syria.png) repeat top left; }
.flag.Tahiti { background: url(flags16/Tahiti.png) repeat top left; }
.flag.Taiwan { background: url(flags16/Taiwan.png) repeat top left; }
.flag.Tajikistan { background: url(flags16/Tajikistan.png) repeat top left; }
.flag.Tanzania { background: url(flags16/Tanzania.png) repeat top left; }
.flag.Thailand { background: url(flags16/Thailand.png) repeat top left; }
.flag.Timor-Leste { background: url(flags16/Timor-Leste.png) repeat top left; }
.flag.Togo { background: url(flags16/Togo.png) repeat top left; }
.flag.Tonga { background: url(flags16/Tonga.png) repeat top left; }
.flag.Trinidad-and-Tobago { background: url(flags16/Trinidad-and-Tobago.png) repeat top left; }
.flag.Tunisia { background: url(flags16/Tunisia.png) repeat top left; }
.flag.Turkey { background: url(flags16/Turkey.png) repeat top left; }
.flag.Turkmenistan { background: url(flags16/Turkmenistan.png) repeat top left; }
.flag.Turks-and-Caicos-Islands { background: url(flags16/Turks-and-Caicos-Islands.png) repeat top left; }
.flag.Tuvalu { background: url(flags16/Tuvalu.png) repeat top left; }
.flag.Uganda { background: url(flags16/Uganda.png) repeat top left; }
.flag.Ukraine { background: url(flags16/Ukraine.png) repeat top left; }
.flag.United-Arab-Emirates { background: url(flags16/United-Arab-Emirates.png) repeat top left; }
.flag.United-Kingdom { background: url(flags16/United-Kingdom.png) repeat top left; }
.flag.United-Nations { background: url(flags16/United-Nations.png) repeat top left; }
.flag.United-States { background: url(../flags/16/United-States.png) repeat top left; }
.flag.Uruguay { background: url(flags16/Uruguay.png) repeat top left; }
.flag.Uzbekistan { background: url(flags16/Uzbekistan.png) repeat top left; }
.flag.Vanutau { background: url(flags16/Vanutau.png) repeat top left; }
.flag.Vatican-City { background: url(flags16/Vatican-City.png) repeat top left; }
.flag.Venezuela { background: url(flags16/Venezuela.png) repeat top left; }
.flag.Viet-Nam { background: url(flags16/Viet-Nam.png) repeat top left; }
.flag.Virgin-Islands-British { background: url(flags16/Virgin-Islands-British.png) repeat top left; }
.flag.Virgin-Islands-US { background: url(flags16/Virgin-Islands-US.png) repeat top left; }
.flag.Wales { background: url(flags16/Wales.png) repeat top left; }
.flag.Western-Sahara { background: url(flags16/Western-Sahara.png) repeat top left; }
.flag.Yemen { background: url(flags16/Yemen.png) repeat top left; }
.flag.Zambia { background: url(flags16/Zambia.png) repeat top left; }
.flag.Zimbabwe { background: url(flags16/Zimbabwe.png) repeat top left; }